{
  "compilerOptions": {
    "target": "es5",
    "sourceMap": true,
    "strict": true,
    "noImplicitReturns": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "baseUrl": ".",
    "declaration": true,
    "types": [
      "jest",
    ],
    "typeRoots": [
      "./node_modules/@types",
      "./src/types"
    ],
    "outDir": "dist",
    "lib": [
      "esnext",
      "dom",
      "dom.iterable",
      "scripthost"
    ]
  },
  "include": [
    "src/**/*.ts",
    "tests/**/*.ts",
  ],
  "exclude": [
    "node_modules",
    "src/tests"
  ],
}